> ## Documentation Index
> Fetch the complete documentation index at: https://docs.podcastor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Catalog

> Search voices, avatars or templates from the shared Web libraries.

MCP tool: `podcast_catalog`. OAuth scope: `asset.read`.


## OpenAPI

````yaml api-reference/openapi.json GET /open/podcast/v1/catalogs/{kind}
openapi: 3.0.3
info:
  description: >-
    Atomic Podcast capabilities. Credits, tasks and assets are shared with the
    Web account and Space.
  title: Podcastor API
  version: 1.0.0
servers:
  - url: https://api-services.podcastor.ai
    description: Podcastor API
security: []
paths:
  /open/podcast/v1/catalogs/{kind}:
    get:
      tags:
        - Podcast
      summary: catalog
      description: Search voices, avatars or templates from the shared Web libraries.
      operationId: podcast_catalog
      parameters:
        - description: voices, avatars or templates
          in: path
          name: kind
          required: true
          schema:
            type: string
        - in: query
          name: accent
          schema:
            type: string
        - in: query
          name: age
          schema:
            type: string
        - in: query
          name: aspect_ratio
          schema:
            type: string
        - in: query
          name: capability
          schema:
            type: string
        - in: query
          name: gender
          schema:
            type: string
        - in: query
          name: language
          schema:
            type: string
        - in: query
          name: page
          schema:
            type: integer
        - in: query
          name: page_size
          schema:
            type: integer
        - in: query
          name: scope
          schema:
            type: string
        - in: query
          name: search
          schema:
            type: string
        - in: query
          name: speaker_count
          schema:
            type: integer
        - in: query
          name: status
          schema:
            type: string
        - in: query
          name: type
          schema:
            type: string
        - in: query
          name: use_case
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/echo.JSON'
          description: OK
      security:
        - ApiKey: []
components:
  schemas:
    echo.JSON:
      properties:
        cause:
          type: string
        code:
          type: integer
        data: {}
        details: {}
        msg:
          type: string
        rid:
          type: string
      type: object
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````